import * as React from 'react';
import { ReactComponent as Icon } from "./MovieOutlined.js";
import createIcon from "../create-icon";
var MovieOutlined = createIcon(Icon);
export default /*#__PURE__*/React.memo(MovieOutlined);

